/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "윈도우";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "6"; */
"6.title" = "가져오기";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"8.title" = "취소";

/* Class = "NSBox"; title = "Box"; ObjectID = "11"; */
"11.title" = "박스";

/* Class = "NSTextFieldCell"; title = "Import Format:"; ObjectID = "13"; */
"13.title" = "포멧 가져오기:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "16"; */
"16.title" = "기타 뷰";

/* Class = "NSMenuItem"; title = "Text Format (*.txt)"; ObjectID = "17"; */
"17.title" = "텍스트 포멧 (*.txt)";

/* Class = "NSTextFieldCell"; title = "233"; ObjectID = "22"; */
"22.title" = "233";

/* Class = "NSTextFieldCell"; title = "Entries Detected"; ObjectID = "24"; */
"24.title" = "엔트리 감지됨";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "28"; */
"28.title" = "라벨";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "30"; */
"30.title" = "라벨";

/* Class = "NSTextFieldCell"; title = "1 of 1"; ObjectID = "45"; */
"45.title" = "1 중의 1";

/* Class = "NSTextFieldCell"; title = "starred"; ObjectID = "48"; */
"48.title" = "스타 표시됨";

/* Class = "NSTextFieldCell"; title = "Importing…"; ObjectID = "60"; */
"60.title" = "가져오는 중...";

